View Single Post
  #1  
Old 7th November 2011, 10:02
snowfly snowfly is offline
Member
 
Join Date: Jul 2006
Posts: 93
Thanks: 0
Thanked 7 Times in 5 Posts
Default Remote API error after updating to 3.0.4

Recently updated from 3.0.3.3 to 3.0.4, and now one of our Remoting API calls fails, sites_web_domain_update().
This worked perfectly fine before in 3.0.3.3

The error is:
pm_max_children_error_regex
pm_start_servers_error_regex
pm_min_spare_servers_error_regex
pm_max_spare_servers_error_regex

Have the remoting functions changed in 3.0.4 or perhaps parameters changed?
Reply With Quote
Sponsored Links